/*Write your custom css in this file.*/
body {
    font-family: 'Tajawal', sans-serif; 
}

.dataTable td
{
    font-size:15px;
    padding: 0px 10px !important;
}

.column-show-hide-popover
{
    background: #7ec6ff;
}




.btn-default
{
    background-color: #a93226 !important;
    border: 1px solid #f2f4f6 !important;
    color: #ffffff !important;
}

.DTTT_container .filter .btn-default
{
    background: #ffaaaa !important;
    color:black !important;
}


.DTTT_container  .filter  .active
{
    background: #6bff71 !important;
    color:black !important;
}

.select2-with-searchbox {
    background: rgb(94 187 255);
    
}



.sidebar-scroll
{
    background-color:unset !important;
}
.sidebar-menu li a, .sidebar-menu li.active a

{
      /*display: inline-block !important;*/
      padding: 10px 20px !important;
      background: linear-gradient(to bottom, #0078d4, #005a9e) !important;
      color: white !important; /* Text color */
      border: 1px solid #005a9e !important; /* Windows button border color */
      border-radius: 4px !important;
      text-decoration: none !important;
      margin-bottom:5px;
      cursor: pointer !important;
      transition: background-color 0.2s, border-color 0.2s !important;
}

.sidebar-menu li.active > a {
    color: white !important;
    background: linear-gradient(to bottom, #bd7100, #7e4c00) !important;
}

.sidebar-menu li.active > a {
    color: white !important;
}

.sidebar-menu li a
{
        color:white !important;
}

.sidebar {
    background: #eef1f9 !important;
}

.custom-toolbar .select2-container .select2-choice {
    background-color: #73c3ff !important;
    border-radius:5px;
}


.dataTable {
  border-collapse: collapse;
  width: 100%;
}

.dataTable th, .dataTable td {
  border: 1px solid #ccc;
  padding: 5px;
  text-align: center;
}

/* Apply alternating row colors */
.dataTable tr:nth-child(even) {
  background-color: #f2f2f2;
}

.dataTable tr:nth-child(odd) {
  background-color: #fff;
}

/* Reduce padding for rows with !important */
.dataTable tr {
  padding: 3px 5px !important;
}

/* Reduce font size for text in cells with !important */
.dataTable td {
  font-size: 14px !important;
}

/* Reduce line height for text in cells with !important */
.dataTable td {
  /*line-height: 1 !important;*/
}

.dataTable thead th
{
    background:#a93226 !important;
    color:white !important;
}

table.dataTable tbody th, table.dataTable tbody td {
   
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: unset !important;
}

.dataTable tbody tr:nth-child(even) {
  background-color: #fff !important;
}

/* Gray background for odd rows */
.dataTable tbody tr:nth-child(odd) {
  background-color: #f2f2f2 !important;
}

table.dataTable.display tbody th, table.dataTable.display tbody td

{
    background-color: unset !important;
}

.page-title {
    background: #0068b6;
    border-bottom: 1px solid rgba(221, 230, 233, 0.48);
    color: #fff;
    border-radius: 5px 5px 0 0;
}

td .delete
{
    background:red !important;
    color:white !important;
}

td .edit
{
    background:green !important;
    color:white !important;
}



